div.c5h-page-list-projects figure {
	position: relative;
	overflow: hidden;
	/* text-align: center; */
}

div.c5h-page-list-projects figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
}

div.c5h-page-list-projects figure {
	margin: 0;
}

div.c5h-page-list-projects figure figcaption::before,
div.c5h-page-list-projects figure figcaption::after {
	pointer-events: none;
}

div.c5h-page-list-projects figure.effect-one figcaption {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 15px;
	background: rgba(0,174,239,0.8);
	color: #FFFFFF;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;	
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 100%;
}

div.c5h-page-list-projects figure.effect-one figcaption h4,
div.c5h-page-list-projects figure.effect-one figcaption p {
	color: inherit;
}

div.c5h-page-list-projects figure.effect-one figcaption i.fa-inverse {
	color: rgba(0,174,239,0.8);
}

div.c5h-page-list-projects figure.effect-one:hover figcaption {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

div.c5h-page-list-projects div.c5h-page-list-projects-button .button {
	margin-bottom: 0;
}